@charset "utf-8";
img,
object {
	max-width: 100%
}

img {
	-ms-interpolation-mode: bicubic
}

body {
	line-height: 24px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 64%;
	background: #fff
}

* {
	margin: 0;
	padding: 0
}

li,
ol,
ul {
	list-style: none;
	margin: 0;
	padding: 0
}

p {
	padding: 5px 0;
	margin: 0
}

p.relate_names {
	width: 100%;
	float: left;
	margin-top: 25px;
	color: #666;
	font-size: .98em
}

.btn-group {
	margin: 8px 0 5px 0
}

.list-group {
	margin-top: 20px
}

.list-group a {
	background: #f5f2f2;
	padding: 5px 15px
}

.list-group a.thisItem {
	font-weight: 700;
	text-decoration: underline;
	background-color: #ccc
}

a.active {
	text-decoration: underline
}

a.active:hover {
	text-decoration: none
}

a {
	text-decoration: none
}

img {
	border: none
}

#myCarousel {
	width: 72%;
	margin: 0 auto
}

#myCarousel .carousel-caption {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 15px;
	background: #333;
	background: rgba(0, 0, 0, .75)
}

#myCarousel .carousel-caption p {
	text-align: left;
	font-size: 12px
}

.carousel-control {
	position: absolute;
	top: 40%;
	left: 15px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	font-size: 50px;
	font-weight: 100;
	line-height: 30px;
	color: #fff;
	text-align: center;
	background: #222;
	border: 3px solid #fff;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	opacity: .5;
	filter: alpha(opacity=50)
}

.carousel-indicators {
	bottom: 2px
}

.camera_caption {
	top: 60px;
	left: -380px;
	display: none
}

.camera_caption>div {
	background: 0 0!important;
	width: 700px;
	float: right
}

.camera_caption p {
	color: #b28808;
	font-size: 20px!important
}

.camera_caption strong {
	color: #8d295b;
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 2em;
	font-family: Vijaya;
	padding-bottom: 30px
}

.etw_multi_photo {
	float: left;
	margin: 0 0 15px 0;
	width: 100%;
	height: auto
}

.etw_multi_photo ul {
	display: block;
	width: 100%;
	height: auto
}

.etw_multi_photo ul li {
	display: block;
	padding: 0 1% 5px 1%;
	text-align: center;
	line-height: 20px
}

.etw_pic2 ul {
	width: 100%;
	height: auto;
	float: left
}

.etw_pic2 ul li {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 15px;
	display: block;
	line-height: 18px;
	width: 48%;
	float: left
}

.etw_pic2 ul li p {
	height: 50px;
	overflow: hidden
}

.etw_pic2 ul li.last {
	margin-right: 0
}

.etw_pic2 ul li img {
	border: 1px solid #ccc;
	text-align: left;
	display: block;
	width: 99%;
	margin-bottom: 3px
}

.etw_pic2 ul li a {
	text-decoration: underline;
	color: #06c
}

.etw_pic2 ul li a:hover {
	color: red
}

.etw_pic3 ul {
	width: 100%;
	height: auto;
	float: left
}

.etw_pic3 ul li {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 15px;
	display: block;
	line-height: 18px;
	width: 48%;
	float: left
}

.etw_pic3 ul li p {
	height: 50px;
	overflow: hidden
}

.etw_pic3 ul li.last {
	margin-right: 0
}

.etw_pic3 ul li img {
	border: 1px solid #ccc;
	text-align: left;
	display: block;
	width: 99%;
	margin-bottom: 3px
}

.etw_pic3 ul li a {
	text-decoration: underline;
	color: #06c
}

.etw_pic3 ul li a:hover {
	color: red
}

.etw_pic4 ul {
	width: 100%;
	height: auto;
	float: left
}

.etw_pic4 ul li {
	margin: 0 auto;
	text-align: center;
	padding-bottom: 15px;
	display: block;
	line-height: 18px;
	width: 48%;
	float: left
}

.etw_pic4 ul li p {
	height: 50px;
	overflow: hidden
}

.etw_pic4 ul li.last {
	margin-right: 0
}

.etw_pic4 ul li img {
	border: 1px solid #ccc;
	text-align: left;
	display: block;
	width: 99%;
	margin-bottom: 3px
}

.etw_pic4 ul li a {
	text-decoration: underline;
	color: #06c
}

.etw_pic4 ul li a:hover {
	color: red
}

.tab-content {
	-webkit-box-shadow: 0 0 10px #ccc;
	-moz-box-shadow: 0 0 10px #ccc;
	box-shadow: 0 0 10px #ccc;
	padding: 12px 15px;
	margin: 10px 0 0 0;
	width: 99%;
	overflow: hidden
}

.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
	height: 0
}

#cboxTitle {
	font-size: 2em
}

#cboxCurrent {
	font-size: 1.8em
}

.big_content {
	font-size: 1.1em;
	line-height: 24px;
	margin: 10px 0
}

.names {
	font-size: 1.4em;
	font-weight: 700;
	line-height: 22px;
	font-family: Cambria;
	overflow: hidden;
	padding: 30px 0 10px 0
}

.names .myspan,
.names h2 {
	color: #333;
	font-family: Cambria;
	font-size: 1em;
	line-height: 20px;
	display: inline-block;
	font-weight: 700;
	float: left;
	margin: 0
}

h3 {
	color: #333;
	font-size: 1.3em;
	font-family: Cambria;
	display: block;
	margin: 0;
	padding-bottom: 10px;
	margin-top: 10px
}

h2 {
	font-family: Cambria;
	font-size: 1.2em;
	line-height: 22px;
	display: inline-block;
	font-weight: 700;
	margin: 0;
	padding: 10px 0 0 0
}

.caption h3 a {
	color: #333;
	font-size: 12px
}

#etw_other_product .col-md-4,
#etw_other_product .row,
.row .col-md-3,
.row .col-md-4 {
	width: 100%;
	margin: 0 auto;
	text-align: center
}

#etw_other_product .caption h3 {
	display: block;
	height: 70px
}

#etw_other_product .caption h3 a {
	font-size: .78em;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400
}

.etw_hometitle {
	font-weight: 700;
	line-height: 25px;
	margin-top: 5px;
	padding: 12px 0;
	font-size: 1.6em;
	color: #333;
	font-family: Cambria;
	display: block
}

.tables {
	width: 100%;
	float: left;
	overflow-x: scroll;
	overflow-y: hidden
}

.tables1 {
	width: 100%;
	float: left;
	overflow-x: scroll;
	overflow-y: hidden;
	margin-bottom: 10px
}

.table {
	width: 100%;
	padding: 0;
	background: #999;
	margin: 5px 0 12px 0;
	border-spacing: 1px;
	border-collapse: separate
}

.table tr {
	background: #fff
}

.table tr.top {
	background: #f2f2f2;
	color: #000
}

.table td {
	padding: 5px;
	vertical-align: middle!important
}

.table a {
	color: #064896;
	text-decoration: underline
}

.table a:hover {
	color: red;
	text-decoration: none
}

.sub_c {
	display: none
}

#etw_banner1 {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden
}

.banner_text {
	width: 100%;
	margin: 0 auto;
	height: auto;
	font-size: 1.4em;
	padding-bottom: 50px
}

.banner_text_in {
	width: 96%;
	max-width: 855pt;
	font-size: 1.2em;
	display: block;
	margin: 0 auto
}

.banner_text_in h2 {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	color: #114eb3;
	font-family: Georgia, Times New Roman, Times, serif;
	padding: 0 0 20px 0;
	font-size: 1.7em;
	font-weight: 400;
	line-height: 26px
}

.banner_text_in p {
	line-height: 24px;
	font-size: 1em;
	text-align: center
}

#etw_homebody {
	width: 100%;
	height: auto;
	float: left;
	display: block;
	background: url(../images/yellow_line.jpg) no-repeat center top;
	font-size: 1.4em
}

#etw_multimedia {
	width: 130px;
	height: 200px;
	background: url(/public/static/images/ETWicon.png) no-repeat left;
	background-position: left top;
	position: fixed;
	right: -18px;
	top: 40%;
	z-index: 888
}

#etw_multimedia {
	animation-name: animation1;
	animation-duration: 2s;
	animation-timing-function: 1s;
	animation-iteration-count: 10000;
	animation-direction: alternate
}

#header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	font-size: 1.4em
}

#header_two {
	width: 100%;
	margin: 0 auto;
	border-bottom: 1px solid #800;
	padding-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px
}

#etw_multimedia_one {
	width: 100%;
	margin: 0 auto;
	height: auto
}

#video_about {
	width: 20%;
	max-width: 720px;
	overflow: hidden;
	position: relative;
	border: 1px solid #ccc;
	margin: 20px auto;
	height: 148px;
	float: left;
}

#video_about img {
	position: absolute;
	width: 100%;
	height: inherit;
}

#video_about a {
	position: absolute;
	display: block;
	top: 30%;
	z-index: 6;
	text-align: center;
	width: 100%;
	font-size: 33px;
	text-shadow: #000 2px 2px 2px;
	color: #fff
}

#video_about a:hover {
	color: #af4932
}

#video_about a span {
	background: rgba(0, 0, 0, .6);
	padding: 6px
}

.pro_video {
	width: 90%;
	height: 24px;
	background: url(../images/video_bg2.jpg) no-repeat right, url(../images/video_bg1.jpg) no-repeat left;
	position: absolute;
	bottom: 20px;
	left: 5%
}

@media screen and (max-width:980px) {
	#home_video a,
	#video a,
	#video_about a {
		font-size: 40px
	}
}

@media screen and (max-width:768px) {
	.navbar-default,
	.navbar-toggle {
		min-height: 20px;
		margin-top: 10px
	}
	.navbar-default ul.navbar-nav {
		border: none
	}
	.glyphicon-menu-hamburger {
		height: 12px;
		line-height: 12px;
		font-size: 22px;
		float: right
	}
	.navbar-nav li a {
		border-bottom: 1px solid #fff;
		font-size: 14px
	}
	.navbar-nav li a.thisItem,
	.navbar-nav li a:hover {
		background: #ccc!important;
		color: red;
		text-decoration: underline
	}
}

#etw_language {
	width: 35%;
	float: right;
	height: auto;
	margin-right: 1%;
	display: block
}

#etw_language a {
	color: #c12115;
	line-height: 20px;
	float: left;
	padding: 0 0 0 30px;
	font-size: .9em
}

#etw_language a:hover {
	text-decoration: underline;
	color: #41c6f1
}

.dropdown {
	float: left;
	display: block
}
.icon-angle-down:before{color:#871619;font-size:14px;font-weight:bold}

#dropdownMenu1 {
	font-size: 1.2em
}

#dropdownMenu1,
.dropdown:hover {
	border: none;
	background: 0
}

#dropdownMenu1 {
	width: 100px;
	color: #871619;
	font-weight: 700;
	text-transform: uppercase;
	
}

#etw_language .dropdown-menu {
	min-width: 90pt
}

#container {
	margin: 0 auto;
	width: 100%;
	display: block;
	font-size: 1.5em
}

#etw_content,
#etw_content1 {
	width: 98%;
	max-width: 1315px;
	margin: 0 auto;
	padding: 20px 0 30px 0;
	display: block;
	font-size: 1.6em;
	overflow: hidden
}

#etw_content1 {
	padding: 0 0 30px 0
}

#etw_right {
	width: 100%;
	height: auto;
	float: right;
	display: block
}

#etw_sidebar {
	width: 100%;
	height: auto;
	float: left;
	display: block
}

#etw_homebody,
#etw_homebody1 {
	width: 100%;
	height: auto;
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: none
}

#etw_homebody1 {
	padding-bottom: 0;
	margin-bottom: 30px
}

#adver_text1 {
	width: 100%;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	color: #105dad;
	line-height: 32px;
	margin: 0 auto;
	padding-bottom: 5px;
	max-width: 1315px
}

.main_title {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	font-family: Georgia, Times New Roman, Times, serif;
	padding: 30px 0 20px;
	font-size: 2em;
	margin-bottom: 30px;
	background: url(../images/adver_text.jpg) no-repeat center bottom
}

#etw_pro_three {
	width: 98%;
	height: auto;
	display: block;
	padding: 0 0 20px;
	max-width: 855pt;
	margin: 0 auto
}

#etw_pro_three ul {
	width: 100%;
	float: right;
	height: auto;
	display: block
}

#etw_pro_three ul li {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	text-align: center
}

#etw_pro_three ul li ol {
	float: left;
	width: 30%;
	margin: 0 2.2% 20px 0;
	height: auto
}

#etw_pro_three ul li ol.last {
	margin-right: 0
}

#etw_pro_three ul li ol li.hotproductsphotos0:hover,
#etw_pro_three ul li ol li.hotproductsphotos1:hover,
#etw_pro_three ul li ol li.hotproductsphotos2:hover {
	opacity: .5;
	-webkit-box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	box-shadow: 0 0 3px #000;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	transition: all .5s ease-out
}

#etw_pro_three ul li ol li.hotproductsphotos0 span,
#etw_pro_three ul li ol li.hotproductsphotos1 span,
#etw_pro_three ul li ol li.hotproductsphotos2 span {
	display: none;
	position: absolute;
	left: 40%;
	top: 40%;
	font-size: 2em;
	color: #000
}

#etw_pro_three ul li ol li.hotproductsphotos0:hover span,
#etw_pro_three ul li ol li.hotproductsphotos1:hover span,
#etw_pro_three ul li ol li.hotproductsphotos2:hover span {
	display: block;
	color: red
}

#etw_pro_three ul li ol li.hotproductsname {
	width: 100%;
	margin: 0 auto;
	display: block;
	text-align: center;
	height: auto
}

#etw_pro_three ul li ol li.hotproducts_name a,
#etw_pro_three ul li ol li.hotproductsname a {
	display: block;
	padding: 3px 0;
	width: auto;
	color: #333;
	line-height: 22px;
	font-weight: 400;
	font-size: 1.2em;
	text-align: center
}

#etw_pro_three ul li ol li a:hover .cover1,
#etw_pro_three ul li ol li a:hover .cover2,
#etw_pro_three ul li ol li a:hover .cover3 {
	display: block
}

#etw_pro_three ul li ol li.hotproducts_name a:hover,
#etw_pro_three ul li ol li.hotproductsname a:hover {
	text-decoration: underline;
	color: red
}

#etw_pro_three ul li ol li.hotproductsname p {
	line-height: 20px;
	height: auto
}

#etw_pro_three ul li ol li.hotproductsname a.more {
	color: #a40000;
	display: none
}

#etw_pro_three ul li ol li.hotproductsname a.more:hover {
	color: red;
	text-decoration: underline
}

#etw_pro_three ul li ol li.hotproductsphotos0 a {
	display: block;
	width: 100%;
	height: auto;
	position: relative
}

#etw_pro_three ul li ol li.hotproductsphotos1 a {
	display: block;
	width: 100%;
	height: auto;
	position: relative
}

#etw_pro_three ul li ol li.hotproductsphotos0,
#etw_pro_three ul li ol li.hotproductsphotos1,
#etw_pro_three ul li ol li.hotproductsphotos2 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #e0e0e0;
	background: #fff
}

#etw_pro_three ul li ol li.hotproductsphotos2 a {
	display: block;
	width: 100%;
	height: auto;
	position: relative
}

#etw_pro_three1 {
	width: 100%;
	height: auto;
	display: block;
	max-width: 1315px;
	margin: 0 auto
}

#etw_pro_three1 ul {
	width: 100%;
	float: right;
	height: auto;
	display: block
}

#etw_pro_three1 ul li {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto
}

#etw_pro_three1 ul li ol {
	float: left;
	width: 49%;
	margin: 10px .5% 20px 0;
	background: #eee;
	padding: 1%;
	border: 1px solid #fff
}

#etw_pro_three1 ul li ol.last {
	margin-right: 0
}

#etw_pro_three1 ul li ol li.hotproductsname {
	width: 100%;
	display: block;
	float: left;
	border: none;
	padding-top: 0;
	margin-right: 0;
	line-height: 22px;
	text-align: center;
	height: auto
}

#etw_pro_three1 ul li ol li.hotproductsname a {
	display: block;
	width: auto;
	color: #333;
	line-height: 26px;
	font-weight: 400;
	font-size: 1.2em;
	text-decoration: none
}

#etw_pro_three1 ul li ol li.hotproductsname a.more:hover,
#etw_pro_three1 ul li ol li.hotproductsname a:hover {
	text-decoration: underline;
	color: red
}

#etw_pro_three1 ul li ol li.hotproductsname p {
	padding: 0;
	color: #616060;
	font-size: 1.2em;
	height: 40px;
	overflow: hidden;
	line-height: 18px
}

#etw_pro_three1 ul li ol li.hotproductsname a.more {
	color: #333;
	font-size: 1.1em
}

#etw_pro_three1 ul li ol li.hotproductsphotos1,
#etw_pro_three1 ul li ol li.hotproductsphotos2 {
	width: 100%;
	float: left
}

#etw_pro_three1 ul li ol li.hotproductsphotos1 a {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: url(../images/pro2_bg_small.jpg) no-repeat center;
	height: 66px;
	display: block
}

#etw_pro_three1 ul li ol li.hotproductsphotos2 a {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: url(../images/pro3_bg_small.jpg) no-repeat center;
	display: block;
	height: 66px
}

#etw_pro_three1 ul li ol:hover {
	border: 1px solid red
}

.pro_title {
	width: 90%;
	padding: 5px 0 5px 5%;
	margin: 0 auto;
	color: #333;
	display: block;
	font-size: 1.6em;
	line-height: 28px
}

#about_sub,
#etw_contact,
#etw_productlist {
	width: 90%;
	margin: 20px auto;
	overflow: hidden;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 2px 5px -1px #777;
	-webkit-box-shadow: 1px 2px 5px -1px #777;
	box-shadow: 1px 2px 5px -1px #777;
	padding-bottom: 30px
}

#about_sub {
	padding-bottom: 0;
	font-size: 1.1em
}

.big_abouttitle {
	margin-top: 20px
}

#etw_productlist ul li.big_case,
.big_abouttitle {
	padding-left: 5%;
	margin-bottom: 3px
}

#etw_productlist ul li.big_case a,
.big_abouttitle a {
	display: block;
	color: #fff;
	line-height: 20px;
	padding: 5px 0 10px 5%;
	width: 95%;
	border-radius: 5px;
	background: #105dad;
	background: rgba(16, 93, 173, .8)
}

#about_sub ul li.big_case ol a {
	width: 80%;
	padding-left: 8%;
	font-size: .9em
}

#etw_productlist ul li.big_case a.thisItem,
#etw_productlist ul li.big_case a:hover,
.big_abouttitle a {
	text-decoration: underline;
	background: #105dad
}

#about_sub ul li.big_case,
#etw_productlist ul li.big_case ol {
	width: 90%;
	margin: 0 auto
}

#about_sub ul li.big_case a,
#etw_productlist ul li.big_case ol a {
	display: block;
	line-height: 18px;
	color: #333;
	padding: 5px 0 3px 3%;
	width: 100%;
	font-size: .8em;
	background: 0;
	font-weight: 400;
	border-bottom: 1px solid #dedede
}

#etw_productlist ul li.big_case ol a:visited {
	color: #660
}

#about_sub ul li.big_case a.thisItem,
#etw_productlist ul li.big_case ol a.thisItem,
#etw_productlist ul li.big_case ol a.thisItem:visited,
#etw_productlist ul li.big_case ol a:hover {
	color: red;
	background: 0;
	text-decoration: underline;
	text-shadow: none;
	font-weight: 400
}

.etw_contact_title {
	float: left;
	width: 100%
}

.etw_contact_title a {
	color: #333;
	display: block;
	float: left;
	font-size: 1.6em;
	line-height: 30px;
	padding: 8px 0 8px 8%
}

.etw_contact_title a:hover {
	text-decoration: underline
}

#etw_contact1 {
	width: 32%;
	float: left;
	display: block
}

#etw_contactin {
	padding: 10px
}

#etw_contactin a {
	color: red;
	text-decoration: underline
}

#etw_contactin a:hover {
	text-decoration: none
}

#etw_contactin p {
	padding: 3px
}

#etw_contactin .indent {
	padding-left: 0
}

#etw_contactin .share {
	width: 100%;
	height: auto
}

#etw_contactin .share a {
	display: inline-block;
	padding-right: 5px;
	color: red;
	text-decoration: none;
	font-size: 18px
}

#etw_contactin .share a:hover {
	color: #333
}

#etw_producttitle {
	float: left;
	margin-bottom: 6px;
	padding-bottom: 5px;
	width: 100%;
	height: auto;
	border-bottom: 1px solid #e0e0e0;
	color: #333;
	line-height: 18px
}

#etw_producttitle a {
	color: #000;
	font-size: 12px;
	color: #666;
	padding-right: 3px
}

#etw_producttitle li {
	display: inline-block
}

#etw_producttitle li+li::before {
	padding: 0 1px;
	color: #ccc;
	content: "/\00a0"
}

#etw_producttitle a:hover {
	color: #ff0016;
	text-decoration: underline
}

#etw_producttitle small {
	display: inline
}

#productsformat {
	margin-top: 20px
}

.big_cate_format {
	width: 100%;
	padding-bottom: 5px
}

.big_cate_format a {
	color: #333;
	display: block;
	font-size: 1.2em;
	padding: 8px 0 8px 0;
	text-decoration: none
}

.big_cate_format a:hover {
	text-decoration: underline;
	color: red
}

.about_format_sub,
.productsformat_sub {
	display: block;
	width: 100%;
	margin: 10px auto;
	float: left;
	padding: 1.5%;
	font-size: 1em;
	margin: 10px 2% 10px 0;
	float: left;
	box-shadow: 3px 3px 3px #eee;
	font-size: 1em;
	border: 1px solid #eee
}

.big_cate_txtsummary {
	display: block;
	padding-bottom: 15px
}

.productsformat_sub ul {
	float: left;
	width: 100%;
	display: block
}

.about_format_sub ul li.etw_pro_img,
.productsformat_sub ul li.etw_pro_img {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	border: 1px solid #ccc
}

.productsformat_sub ul li.etw_pro_img a img:hover,
.productsformat_sub ul li.etw_pro_img:hover {
	border: 1px solid red
}

.productsformat_sub ul li.etw_pro_img a img,
.productsformat_sub ul li.etw_pro_img a img:hover {
	border: none
}

.productsformat_sub ul li.etw_pro_name {
	float: left;
	width: 100%
}

.about_format_sub ul li.etw_pro_name a:hover,
.about_format_sub ul li.etw_pro_name1 a:hover,
.productsformat_sub ul li.etw_pro_name a:hover {
	color: red;
	text-decoration: none
}

.productsformat_sub ul li ol {
	width: 98%;
	float: left;
	padding: 1%;
	margin-bottom: 10px
}

.productsformat_sub ul li ol li.etw_pro_name {
	width: 99%;
	float: left
}

.about_format_sub ul li.etw_pro_name a,
.about_format_sub ul li.etw_pro_name1 a,
.productsformat_sub ul li ol li.etw_pro_name a {
	display: block;
	height: auto;
	line-height: 20px;
	text-decoration: underline;
	color: #333;
	text-align: left;
	padding: 5px 0 5px 0;
	height: auto
}

.about_format_sub ul.about_img li.etw_pro_name a {
	text-align: center
}

.productsformat_sub ul li ol li.etw_pro_img {
	width: 100%;
	float: right
}

.class_for_each .productsformat_sub {
	width: 99%
}

.class_for_each .productsformat_sub .big_cate_format {
	display: none
}

.class_for_each .productsformat_sub ul li ol {
	width: 100%;
	padding: 0;
	height: auto;
	border: none
}

.class_for_each .productsformat_sub ul li ol li.etw_pro_name {
	width: 100%;
	float: left
}

.class_for_each .productsformat_sub ul li ol li.etw_pro_name a,
.class_for_each .productsformat_sub ul li ol li.etw_pro_name_nopic a.etw_pro_a_link_nopic {
	color: #333;
	text-decoration: underline;
	text-align: left
}

.class_for_each .productsformat_sub ul li ol li.etw_pro_name a strong {
	font-weight: 400;
	font-size: .9em
}

.class_for_each .productsformat_sub ul li ol li.etw_pro_name p {
	display: block
}

.class_for_each .productsformat_sub ul li ol li.etw_pro_img {
	width: 100%;
	float: right
}

.class_for_each .productsformat_sub ul li ol li.etw_pro_name a:hover {
	color: red;
	text-decoration: underline
}

.relatednames {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 25px
}

.relatednames span {
	width: 100%;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: 700;
	line-height: 30px;
	color: #000;
	border-bottom: 1px solid #ccc
}

.relatedProducts {
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 10px;
	background: #fff
}

.relatedProducts ul {
	width: 98%;
	margin-left: 2%;
	height: auto;
	float: left;
	padding: 8px 0
}

.relatedProducts ul li {
	float: left;
	margin-right: 1px;
	width: 98%;
	margin-bottom: 3px;
	list-style: disc
}

.relatedProducts ul li a {
	padding: 5px;
	line-height: 18px;
	display: block;
	color: #000;
	font-size: 14px;
	font-weight: 400
}

.relatedProducts ul li a:visited {
	color: #660
}

.relatedProducts ul li a.thisItem,
.relatedProducts ul li a.thisItem:visited,
.relatedProducts ul li a:hover {
	display: block;
	color: #d30000;
	text-decoration: underline
}

.relatedProducts ul li small {
	font-size: .8em;
	font-weight: 400;
	color: #444
}

.relatedProducts ul li a:hover small,
.relatedProducts ul li.relatedProductsofthis a small {
	color: #09F;
	text-decoration: underline
}

.relatedProducts ul li span {
	height: 38px;
	display: block
}

#etw_products {
	width: 100%;
	height: auto;
	float: left;
	
}

.etw_othertitle {
	width: 100%;
	color: #333;
	font-weight: 700;
	height: auto;
	font-size: 1.1em;
	margin: 8px 0;
	line-height: 30px;
	border-bottom: 1px #ccc solid
}

#etw_other_product {
	float: left;
	width: 100%;
	height: auto;
	display: block
}

.left_pic,
.left_pic_about {
	width: 100%;
	float: left;
	overflow: hidden;
	margin-top: 10px
}

.img_right1 {
	width: 40%;
	float: left;
	border: 1px solid #ccc;
	text-align: center;
	padding: 4px
}

.img_right1 img {
	width: auto;
	margin: 0 auto;
	text-align: center;
	border: none
}

.related_pic {
	width: 57%;
	display: block;
	float: right;
	margin-bottom: 10px
}

.related_pic img {
	float: left;
	border: 1px solid #ccc;
	padding: 3px;
	margin-top: 4px;
	width: 100%
}

.related_pic a {
	width: 24%;
	float: left;
	display: block;
	margin-right: 1%
}

.img_left,
.img_right {
	margin: 5px auto 10px auto;
	text-align: center;
	padding: 16px;
	overflow: hidden;
	border: 1px solid #ccc
}

.img_center {
	width: 98%;
	clear: both;
	margin: 5px auto 10px auto;
	padding: 4px;
	border: 1px solid #ccc;
	text-align: center
}

.img_center img {
	display: block;
	margin: 0 auto
}

.left_pic_about .related_pic a {
	width: 13%
}

.thumbnail {
	margin-bottom: 5px
}

.row {
	width: 100%;
	margin-top: 15px
}

.row span {
	display: block;
	text-align: center;
	height: 70px;
	font-family: 12px;
	line-height: 18px;
	overflow: hidden
}

.col-md-3 span {
	height: 77px;
	line-height: 20px;
	overflow: hidden
}

.col-md-6 {
	margin-bottom: 10px;
	display: block;
	text-align: center
}

.well {
	overflow: hidden;
	width: 100%;
	float: left;
	margin-right: 0;
	height: auto
}

.well .img_right {
	width: 100%
}

.big_show_img_close {
	width: 700px;
	height: 45px;
	float: left
}

.big_show_img_close a {
	width: auto;
	height: auto;
	float: left;
	padding: 0
}

.big_show_img_close a.big_show_img_close_link,
.big_show_img_close a.big_show_img_close_link img {
	border: 1px solid #fff;
	width: 28px;
	padding: 0
}

.big_show_img_src {
	width: 100%
}

.big_show_img_src .big_show_img_o {
	margin: 0 auto;
	display: block;
	border: none;
	overflow: hidden;
	width: 100%;
	padding: 0
}

.big_show_img_src img:hover {
	border: none
}

#qrcode {
	display: block
}

#qrcode1 {
	width: 100%;
	height: auto;
	display: block
}

#qrcode2 {
	height: auto;
	display: block;
	float: left
}

.etw_contact_left {
	width: 100%;
	float: left;
	margin: 8px 0 0 0;
	line-height: 24px;
	display: block
}

.etw_contact_left a {
	color: red;
	text-decoration: underline
}

.etw_contact_left a.indent {
	padding-left: 43px
}

.etw_contact_left a:hover {
	text-decoration: none
}

.etw_contacts {
	width: 100%;
	float: left
}

.etw_contacts a {
	color: red;
	text-decoration: underline
}

.etw_contacts a:hover {
	text-decoration: none
}

.etw_contacts p {
	padding: 3px 0
}

.etw_contacts p.fen,
.etw_contacts p.fen1 {
	border: 1px solid #ccc;
	margin-bottom: 5px;
	padding: 4px;
	border-radius: 3px;
	font-size: .9em
}

.etw_contacts .indent {
	padding-left: 34px
}

.location {
	width: 530px;
	float: right;
	text-align: right;
	display: block;
	margin-top: 10px
}

.etw_feedback {
	float: left;
	width: 100%
}

#etw_set_feedback_form {
	width: 99.5%;
	height: auto;
	float: left;
	display: block;
	border: 1px solid #CFD8E1;
	text-align: center;
	margin: 10px 0;
	overflow: hidden;
	background: #fff
}

#etw_form_title {
	line-height: 35px;
	font-weight: 700;
	padding-left: 2%;
	overflow: hidden;
	text-align: left;
	font-size: 1.1em;
	background: #dedede;
	color: #666
}

#etw_form_title span {
	font-size: 2.1em;
	float: left;
	padding-right: 2%
}

#floatchatiframe2011 {
	margin-top: 10px;
	width: 75%;
	margin-left: 10%
}

#footer {
	margin: 0 auto;
	width: 100%;
	height: 120px;
	overflow: hidden;
	font-size: 1.5em;
	background: #efefef
}

#etw_footin {
	margin: 0 auto;
	max-width: 1315px;
	padding-top: 16px;
	width: 100%
}

#etw_homefooter {
	width: 100%;
	height: 33px;
	margin: 0 auto;
	text-align: center;
	display: block
}

#etw_homefooter a {
	color: #333;
	line-height: 22px;
	padding: 0 15px;
	font-size: 1.5em
}

#etw_homefooter a:hover {
	text-decoration: underline;
	color: red
}

#etw_coper {
	width: 100%;
	float: left;
	text-align: center;
	line-height: 25px;
	margin-top: 5px
}

#etw_coper a {
	color: #333;
	display: block;
	font-size: 1.1em
}

#etwclear {
	display: none
}

#otherlink {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto
}

#otherlink a {
	color: #9B2335;
	border: 1px solid #9B2335;
	display: inline-block;
	padding: 0 2px;
	font-size: 12px;
	margin-right: 5px
}

#otherlink a span {
	opacity: .5;
	position: relative;
	top: 0;
	font-size: 13px
}

#otherlink a:hover span {
	opacity: 1;
	top: -2px;
	transition: all .3s ease-in-out;
	text-decoration: none
}

#sitemap {
	width: 100%;
	list-style: none
}

#sitemap li {
	display: block;
	width: 99%;
	height: auto;
	float: left
}

#sitemap li a {
	display: block;
	width: 100%;
	padding: 5px 0 2px 3px;
	color: #333;
	font-size: 1.2em;
	background: #efefef;
	margin-bottom: 5px
}

#sitemap li ol {
	width: 100%;
	float: left;
	line-height: 30px
}

#sitemap li ol a {
	line-height: 30px;
	font-size: 1em;
	color: #0075AA;
	font-weight: 700;
	display: block;
	width: 100%;
	padding: 8px 0 0 0;
	background: 0 0
}

#sitemap li ol ol {
	width: 100%
}

#sitemap li ol ol li a {
	color: #333;
	line-height: 24px;
	font-size: .9em;
	font-weight: 400;
	background: 0 0
}

#sitemap li ol ol li a.lists {
	padding-left: 10px;
	font-size: .85em;
	line-height: 16px;
	color: #333
}

#sitemap li a:hover {
	text-decoration: underline;
	color: red
}

.big_title {
	font-size: 1em;
	font-weight: 700;
	line-height: 22px;
	display: block;
	font-family: Cambria;
	color: #c00;
	margin: 10px 0 0 0
}

.big_title a {
	color: #000;
	text-decoration: underline
}

.big_title a:hover {
	color: #e41b13
}

.summary_title a {
	width: 99%;
	height: auto;
	float: left;
	font-size: 1.3em;
	font-weight: 700;
	line-height: 30px;
	padding: 5px 0 5px 0;
	display: block;
	font-family: Cambria;
	color: #1c6ab2;
	text-shadow: 1px 2px 2px #ccc;
	margin: 5px 0 10px 0
}

.summary_title a:hover {
	color: #c00;
	text-decoration: underline
}

#chatbox {
	display: block
}

#theme-popover-chatbox {
	display: none
}

.about1 {
	width: 100%;
	height: auto;
	display: block;
	float: left;
	box-shadow: 3px 3px 3px #eee;
	font-size: 1em;
	border: 1px solid #eee;
	margin: 20px 0 30px 0;
	padding: 10px 2% 20px 2%;
	border-radius: 5px
}

.feedback_title {
	color: #000;
	font-weight: 700;
	font-size: 1.3em;
	font-family: "Times New Roman", Times, serif;
	line-height: 25px;
	display: block;
	border-bottom: 1px solid #dedede;
	padding: 8px 0;
	background: url(../images/inquiry.jpg) no-repeat left center;
	padding-left: 13%
}

.feedback_title span h2 {
	color: #f28533;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif
}

.feedback_title span {
	color: #f28533;
	padding-right: 5px;
	font-size: 1em
}

.feedback_title small {
	display: none
}

.etw_pdf {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 20px
}

.etw_pdf a {
	background: url(../images/pdf.jpg) no-repeat left center;
	padding-left: 20px;
	text-decoration: underline;
	width: 98%;
	float: left
}

.about_format_sub ul ol li.etw_pro_name a {
	color: #333;
	text-decoration: underline
}

.about_format_sub ul ol li.etw_pro_name a h3 {
	font-size: 1.3em
}

.about_format_sub ul ol li.etw_pro_name a:hover,
.etw_pdf a:hover {
	color: red;
	text-decoration: none
}

.page_ele_titles {
	width: 24%;
	height: auto;
	float: left;
	text-align: center;
	margin: 0 1% 8px 0
}

.page_ele_titles a {
	background: #00a4ea;
	color: #fff;
	display: block;
	font-weight: 400;
	padding: 3px 0;
	border: 1px solid #2882dc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	webkit-border-radius: 3px;
	box-shadow: 2px 2px 2px #036;
	-moz-box-shadow: 2px 2px 2px #036;
	-webkit-box-shadow: 2px 2px 2px #036
}

.page_ele_titles a.this_ele_links,
.page_ele_titles a:hover {
	background: #d51616;
	border: 1px solid #600;
	box-shadow: 2px 2px 2px #300
}

#etw_contact,
#etw_homefooter,
#etw_multimedia_one ul,
#etw_sidebar,
#search_left,
.banner_txt,
.con_all,
.con_alls,
.location,
.xs {
	display: none
}

#top_right {
	width: 100%;
	float: none;
	margin: 0 auto
}

#etw_logo {
	width: 40%
}

#qrcode {
	display: none
}

#chatbox {
	display: none
}

#right img {
	width: 91%
}

#etw_pro_three1 ul li ol li.hotproductsname {
	font-size: .9em
}

#etw_other_product .caption p {
	display: none
}

#etw_pro_three ul li ol {
	width: 99%
}

#etw_banner_img {
	width: 100%;
	color: #fff;
	margin: 0 auto;
	position: inherit;
	font-size: 15px;
	background: #004da1;
	padding: 10px 2%;
	display: block
}

#etw_banner_img span {
	font-size: 1.6em
}

.etw_exhibition {
	width: 100%
}

.etw_exhibition ul {
	width: 100%;
	float: left
}

.etw_exhibition ul li {
	width: 98%;
	margin: 0 auto;
	text-align: left
}

.etw_exhibition ul li img {
	width: auto;
	border: 1px solid #ccc
}

@media screen and (max-width:767px) {
	#video_about img {
		width: 100%
	}
	#video_about a {
		top: 25%;
	}
	.pro_video {
		bottom: 10px
	}
	#video_about {
		width: 100%;
	}
}

@media screen and (max-width:650px) {
	#video_about {
		height: 160px;
		padding: 0
	}
	#video_about img {
		width: 200%
	}
}

@media screen and (max-width:480px) {
	#video_about {
		height: 135px
	}
	#video_about a {
		font-size: 30px
	}
	#video_about img {
		width: 300%
	}
}

@media screen and (max-width:360px) {
	#video_about {
		height: 110px;
	}
}

@media only screen and (min-width:350px) {
	.relatedProducts ul li {
		width: 48%
	}
	#etw_pro_three ul li ol {
		width: 31.8%
	}
	#etw_pro_three ul li ol li.hotproductsname a.more {
		font-size: 1.1em
	}
	#etw_pro_three ul li ol li.hotproducts_name {
		height: 55px;
		overflow: hidden
	}
}

@media only screen and (min-width:480px) {
	.feedback_title {
		padding-left: 9%
	}
	.row .col-md-3 {
		width: 50%
	}
}

@media only screen and (min-width:650px) {
	.etw_pic4 ul li {
		width: 25%
	}
	#sitemap li ol ol {
		width: 32%
	}
	.etw_pdf a {
		width: 48%
	}
	.relatedProducts ul li {
		width: 48%
	}
	#etw_other_product .col-md-4,
	.row .col-md-4 {
		width: 33%;
		float: left;
		text-align: left
	}
	.row .col-md-3 {
		width: 25%
	}
	#etw_other_product .caption h3 {
		display: block;
		height: auto;
		margin: 0;
		padding: 0
	}
	#etw_instruction .row .col-md-4 {
		width: 49%
	}
	.banner_text_in {
		width: 90%
	}
}

@media only screen and (min-width:769px) {
	#etw_language {
		width: auto;
		padding-top: 6px
	}
	.banner_text_in h2 {
		padding: 40px 0 20px 0
	}
	#etw_pro_three ul li ol li.hotproducts_name a {
		text-transform: uppercase
	}
	#top_right .navbar-default {
		background: 0!important;
		border: none!important;
		font-size: 1.5em
	}
	.cl-effect-11 li a {
		color: #666;
		font-size: 14px
	}
	.cl-effect-11 li a.thisItem,
	.cl-effect-11 li a:hover {
		background: #fff;
		border-bottom-color: #fff!important;
		color: #104CA1!important
	}
	.ban {
		width: 45%;
		height: auto;
		float: left;
		padding-right: 2%
	}
	#productsformat .con_alls {
		display: none
	}
	.xs {
		display: inline
	}
	.feedback1 {
		width: 52%
	}
	#etw_banner1,
	#etw_error,
	#qrcode,
	#search_left {
		display: block
	}
	#etw_right {
		width: 75%
	}
	#etw_sidebar {
		width: 20%;
		display: block;
		background: #eee;
		webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px
	}
	#chatbox,
	#etw_other_product .caption p {
		display: block
	}
	#headerin {
		max-width: 1315px;
		width: 99%;
		height: auto;
		margin: 0 auto;
		display: block;
		padding-bottom: 10px
	}
	#etw_contact1 {
		width: 32%
	}
	#etw_contact,
	#homelink,
	#homelink_bottom {
		display: block
	}
	#etw_homefooter {
		width: 100%;
		height: 33px;
		margin: 0 auto;
		text-align: center;
		display: block
	}
	#etw_homefooter a:hover {
		text-decoration: underline;
		color: #000
	}
	#footer {
		height: 120px
	}
	.left_pic {
		width: 100%;
		float: left;
		margin: 35px 2% 10px 0
	}
	.related_pic {
		width: 48%
	}
	.related_pic a {
		width: 24%;
		margin-right: 1%
	}
	.img_right1 {
		width: 50%;
		margin: 0 auto
	}
	.img_right1 img {
		display: block;
		text-align: center;
		margin: 0 auto
	}
	.img_left,
	.img_right {
		width: 30%;
		float: right;
		margin-bottom: 5px;
		text-align: center;
		padding: 4px;
		margin-left: 1%;
		border: none
	}
	.img_left {
		float: left;
		margin-right: 1%
	}
	.img_left img,
	.img_right img {
		width: 100%;
		float: left;
		display: block;
		text-align: center;
		border: 1px solid #ccc
	}
	.well {
		overflow: hidden;
		width: 49%;
		float: left;
		margin-right: 1%;
		height: 300px
	}
	.well .img_right {
		width: 45%
	}
	.row span {
		height: 120px
	}
	.con_all {
		float: right;
		padding: 0 0 25px 12px;
		display: block;
		margin-top: 5px
	}
	.con_all a {
		display: block;
		width: 150px;
		height: 30px;
		border-radius: 5px;
		background: #efefef;
		color: #105dad;
		text-align: center;
		font-size: 16px;
		line-height: 30px
	}
	.con_all a span {
		float: right;
		padding-right: 10px;
		font-weight: 700;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif
	}
	.con_all a:hover {
		background: #ccc;
		text-decoration: none;
		color: red
	}
	#etw_pro_three1 ul li ol {
		float: left;
		width: 40%;
		height: auto
	}
	#etw_pro_three1 ul li ol li.hotproductsname {
		width: 55%;
		display: block;
		float: left;
		border: none;
		padding-top: 10px;
		padding-left: 20px;
		text-align: left
	}
	#etw_pro_three1 ul li ol li.hotproductsphotos1,
	#etw_pro_three1 ul li ol li.hotproductsphotos2 {
		width: 37%;
		float: left
	}
	#etw_pro_three1 ul li ol li.hotproductsphotos1 a {
		background: url(../images/pro2_bg_small.jpg) no-repeat right;
		height: 51px
	}
	#etw_pro_three1 ul li ol li.hotproductsphotos2 a {
		background: url(../images/pro3_bg_small.jpg) no-repeat right;
		height: 51px
	}
	#productsformat .mysub10,
	#productsformat .mysub11,
	#productsformat .mysub5,
	#productsformat .mysub7,
	#productsformat .mysub8,
	#productsformat .mysub9,
	#productsformat .productsformat_sub ul li ol,
	.class_for_each .productsformat_sub {
		width: 32%;
		margin-right: 1%;
		float: left
	}
	#productsformat .mysub10 ul li ol,
	#productsformat .mysub11 ul li ol,
	#productsformat .mysub5 ul li ol,
	#productsformat .mysub7 ul li ol,
	#productsformat .mysub8 ul li ol,
	#productsformat .mysub9 ul li ol {
		width: 100%
	}
	.productsformat_sub ul li ol {
		width: 100%;
		float: left
	}
	.productsformat_sub ul li.etw_pro_img,
	.productsformat_sub ul li.etw_pro_img:hover {
		border: none
	}
	.productsformat_sub ul li.etw_pro_img img:hover {
		border: none
	}
	.productsformat_sub ul li ol li.etw_pro_name a {
		height: 50px
	}
	#adver_text {
		font-size: 2.1em;
		line-height: 34px
	}
	.productsformat_sub ul li ol li img,
	.thumbnail {
		transition: .5s all;
		-webkit-transition: .5s all;
		-moz-transition: .5s all;
		-o-transition: .5s all
	}
	.productsformat_sub ul li ol li img:hover,
	.thumbnail:hover {
		transform: scale(1.05);
		-webkit-transform: scale(1.05);
		-moz-transform: scale(1.05);
		-o-transform: scale(1.05);
		-ms-transform: scale(1.05);
		z-index: 1
	}
	#etw_instruction .row .col-md-4 {
		width: 48%
	}
	#etw_pro_three ul li ol li.hotproducts_name a,
	#etw_pro_three ul li ol li.hotproductsname a,
	#etw_pro_three ul li ol li.hotproductsname a.more {
		font-size: 1.4em
	}
	#etw_pro_three ul li ol li.hotproducts_name {
		height: auto;
		overflow: hidden
	}
	#etw_pro_three ul li ol li.hotproductsname p {
		height: 40px;
		font-size: 1.1em
	}
	#etw_multimedia_one {
		display: block;
		margin: 0 auto;
		width: 100%;
		height: 60px;
		max-width: 1315px;
		padding-top: 10px
	}
	#etw_multimedia_one ul {
		float: right;
		width: 140px;
		display: block
	}
	#etw_multimedia_one ul li {
		float: left;
		margin-right: 5px;
		width: 40px
	}
	#etw_multimedia_one ul li a {
		float: left;
		display: block;
		width: 100%;
		height: 40px;
		line-height: 40px
	}
	#etw_multimedia_one ul li.etw_text a {
		background: url(../images/text.png) no-repeat center
	}
	#etw_multimedia_one ul li.etw_video a {
		background: url(../images/video.png) no-repeat center
	}
	#etw_multimedia_one ul li.etw_photo a {
		background: url(../images/photo.png) no-repeat center
	}
	#etw_multimedia_one ul li.etw_text a:hover {
		background: url(../images/text_hover.png) no-repeat center
	}
	#etw_multimedia_one ul li.etw_video a:hover {
		background: url(../images/video_hover.png) no-repeat center
	}
	#etw_multimedia_one ul li.etw_photo a:hover {
		background: url(../images/photo_hover.png) no-repeat center
	}
}

@media only screen and (min-width:981px) {
	#etw_banner,
	#etw_banner1 {
		height: 367px;
		display: block;
		position: relative
	}
	#etw_banner_img {
		max-width: 600px;
		height: auto;
		color: #fff;
		margin: 0 auto;
		position: relative;
		top: 100px;
		left: 20%;
		display: block;
		font-size: 15px;
		display: block;
		background: url(../images/banner_bg.png) repeat;
		padding: 15px 2% 10px 2%
	}
	.banner_text_in {
		width: 60%;
		margin: 0 auto;
		background: 0
	}
	.main_title {
		font-size: 2.5em;
		line-height: 46px
	}
	.camera_caption {
		display: block
	}
	.banner_text_in .btn {
		margin-top: 20px
	}
	.etw_pic3 ul li {
		float: left;
		margin-right: 2%;
		line-height: 18px;
		width: 32%
	}
	.etw_pic2 ul li {
		width: 48%
	}
	.review .productsformat_sub {
		width: 30%;
		float: left
	}
	.navbar {
		width: 90%;
		margin-bottom: 0!important
	}
	.navbar ul li a {
		padding: 14px 12px
	}
	#etw_logo {
		width: 16%;
		height: 57px;
		float: left;
		text-align: left
	}
	#productsformat .con_alls {
		display: block
	}
	#etw_content,
	#etw_content1,
	#etw_footin,
	#headerin,
	#headerinss,
	#home_body,
	#homelinkin,
	#homelinks,
	.main_title {
		max-width: 1315px
	}
	#top_right {
		float: right;
		width: 63%;
		display: block;
		margin-right: 3%;
		margin-top: 0
	}
	#qrcode2 {
		width: 41%
	}
	.location {
		width: 53.1%;
		display: block
	}
	.tables {
		overflow-x: inherit;
		overflow-y: inherit;
		overflow: hidden
	}
	.company_name {
		font-family: 'Comic Sans MS';
		font-size: 1.2em;
		color: #1b2cd2;
		width: 40%;
		float: right;
		margin-top: 250px;
		background: url(../images/text_bg.png) center no-repeat;
		display: block;
		height: 49px;
		line-height: 49px;
		text-align: center;
		text-shadow: 2px 2px 2px #fff
	}
	#etw_contactin .indent {
		padding-left: 32px
	}
	#etw_other_product .caption {
		height: 70px;
		overflow: hidden;
		padding: 3px
	}
	.row span {
		height: 80px
	}
	#etw_pro_three ul li ol li.hotproductsphotos0 span,
	#etw_pro_three ul li ol li.hotproductsphotos1 span,
	#etw_pro_three ul li ol li.hotproductsphotos2 span {
		left: 38%;
		top: 30%
	}
	#etw_pro_three ul li ol li.hotproductsphotos0 span,
	#etw_pro_three ul li ol li.hotproductsphotos1 span,
	#etw_pro_three ul li ol li.hotproductsphotos2 span {
		font-size: 6em
	}
	#etw_pro_three ul li ol li.hotproductsname a.more,
	#etw_pro_three1 ul li ol li.hotproductsname a.more {
		display: block
	}
	.etw_exhibition ul {
		width: 49%;
		float: left
	}
	.etw_exhibition1 ul {
		width: 100%
	}
	.etw_exhibition ul li {
		width: 45%;
		text-align: left;
		float: left
	}
	#top_right {
		float: right;
		width: 80%
	}
}

@media only screen and (min-width:1285px) {
	#top_right {
		float: right;
		width: 75%
	}
	#etw_pro_three1 ul li ol {
		width: 25%
	}
}

@media screen and (max-width:1500px) {
	#etw_multimedia {
		display: none
	}
}

#adsidebar {
	display: inline;
	position: fixed;
	width: 380px!important;
	height: 400px!important;
	left: auto!important;
	right: 1%!important;
	top: auto!important;
	bottom: 80px!important;
	overflow: auto;
	box-shadow: #eee 3px 3px 3px;
	border: 1px solid #dfdfdf !important;
	opacity: .9;
	background: #fff;
	font-size: 16px;
	padding: 0 3px
}

a#sidebarclose {
	height: 40px !important;
	margin-bottom: 10px;
	text-align: center;
	width: 100%
}

#adsidebar p {
	padding: 10px;
	line-height: 24px
}

#adsidebar strong {
	padding: 0;
	margin: 0;
	width: 100%
}

#adsidebar .img_center {
	padding: 0;
	margin: 0;
	border: 0
}

#adsidebar a {
	width: 100%;
	float: left;
	font-size: 1.5em
}

#adsidebar a strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 8px
}

.exh_content {
	padding: 25px 5px 5px 15px;
	height: 250px
}

.exh_text {
	width: 220px;
	height: auto;
	color: #333;
	line-height: 1.5em;
	padding: 0 9px 0 0;
	position: absolute;
	right: 5px;
	top: 33px;
	font-weight: 400;
	text-align: left;
	z-index: 999px;
	font-size: 18px
}

#adsidebar .exbi_title {
	background: #F0F0F0;
	text-align: left
}

#adsidebar span {
	margin-left: 10px;
	color: #333
}

/*add by mysteo  - 2023-11-24 start*/
.main_content_2023{
	width:100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 50px 0;
}

.main_content_2023 .pagecontent{
	width: 100%;
	max-width: 1140px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	flex-wrap:wrap;
}
.main_content_2023 .pagecontent .eachitem{
	width:28%;
	min-width: 300px;
	height: 300px;
	background: #fff;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	box-shadow:0 2px 24px 0 rgb(0 45 159 / 29%);
	transition: box-shadow .3s ease-in-out;
	position: relative;
	overflow: hidden;

}
.main_content_2023 .pagecontent .eachitem:hover{
	box-shadow:0 2px 24px 0 rgb(0 45 159 / 55%);
	transition: box-shadow .3s ease-in-out;
}
.main_content_2023 .pagecontent .eachitem .text_img{
	width: 40%;
	height: 40%;
	position: relative;
}
.main_content_2023 .pagecontent .eachitem .text_href{
	font-size: 18px;
	font-family: sans-serif;
	margin: 18px 0;
	position: relative;
}
.main_content_2023 .pagecontent .eachitem .text_summary{
	font-size: 16px;
	width: 80%; 
	text-align: center;
	position: relative;
}
.main_content_2023 .pagecontent .eachitem .hiddenblock{
	--tw-bg-opacity:1;
	background-color: rgb(0 153 71/var(--tw-bg-opacity));
    bottom: -158px;
    display: block;
    height: 105px;
    position: absolute;
    right: -208px;
    -webkit-transform: translateZ(0) rotate(-45deg);
    transform: translateZ(0) rotate(-45deg);
    transition: bottom .3s ease-in-out;
    width: 410px;
    z-index: 20;
}
.main_content_2023 .pagecontent .eachitem:hover .hiddenblock{
	transition: bottom .3s ease-in-out;
	bottom: -25px;
}
.main_content_2023 .pagecontent .eachitem .text_icon{
	width: 25px;
	height: 25px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 30;
	color: #224295;
	transition: color .3s ease-in-out;
}
.main_content_2023 .pagecontent .eachitem:hover .text_icon{
	transition: color .3s ease-in-out;
	color: #fff;
}
@media (min-width: 768px) and (max-width:970px) { 
	.main_content_2023 .pagecontent{
		width: 100%;
		max-width: 970px;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		flex-wrap:wrap;
	}
	.main_content_2023 .pagecontent .eachitem{
		width:25%;
		min-width: 200px;
		height: 300px;
		background: #fff;
		border-radius: 5px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		box-shadow:0 2px 24px 0 rgb(0 45 159 / 29%);
		transition: box-shadow .3s ease-in-out;
		position: relative;
		overflow: hidden;
		margin: 0 1%;
	}
}
@media (min-width: 480px) and (max-width:767.98px){
	.main_content_2023 .pagecontent{
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		flex-wrap:wrap;
	}
	.main_content_2023 .pagecontent .eachitem{
		width:25%;
		min-width: 150px;
		height: 200px;
		background: #fff;
		border-radius: 5px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		box-shadow:0 2px 24px 0 rgb(0 45 159 / 29%);
		transition: box-shadow .3s ease-in-out;
		position: relative;
		overflow: hidden;
		margin: 0 1%;
	}
	.main_content_2023 .pagecontent .eachitem:hover .hiddenblock{
		transition: bottom .3s ease-in-out;
		bottom: -65px;
	}
}
@media (max-width: 480px){
	.main_content_2023 .pagecontent{
		justify-content:center;
	}
	.main_content_2023 .pagecontent .eachitem{
		width:85%;
		margin: 10px 0;
	}
}
/*add by mysteo  - 2023-11-24 stop*/